Page MenuHomePhabricator

Wikidata search problems (tracking)
Open, NormalPublic

Description

Tracking bug for search problems specific to Wikidata, or particularly painful for Wikidata (there's several).

I'm adding this in lucene-search-2 component because wikidata has a keyword, but search doesn't have that nor a tracking bug.

Details

Reference
bz44529

Related Objects

StatusAssignedTask
OpenNone
Resolved Addshore
ResolvedNone
DuplicateNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedthiemowmde
OpenNone
ResolvedNone
ResolvedNone
InvalidNone
ResolvedNone
OpenNone
Resolved Addshore
ResolvedNone
ResolvedNone
ResolvedNone
InvalidNone
DeclinedNone
ResolvedNone
ResolvedRicordisamoa
Resolved Addshore
OpenNone
ResolvedNone
InvalidNone
OpenNone
DeclinedNone
Resolvedaude
ResolvedSmalyshev
Resolvedaude
ResolvedNone
ResolvedSmalyshev
ResolvedSmalyshev
Resolvedthiemowmde
OpenNone
InvalidNone
ResolvedSmalyshev
ResolvedNone
OpenNone
DeclinedNone
ResolvedSmalyshev
ResolvedNone
ResolvedSmalyshev
ResolvedLydia_Pintscher
DuplicateSmalyshev
ResolvedSmalyshev
InvalidNone
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
Resolveddebt
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
Resolveddcausse
ResolvedSmalyshev
DuplicateNone
DeclinedNone
DeclinedNone
Resolveddaniel
ResolvedLydia_Pintscher
OpenNone
DeclinedNone
ResolvedSmalyshev
Resolveddcausse
Resolveddcausse
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedEBernhardson
ResolvedMarostegui
OpenNone
OpenNone
InvalidNone
OpenNone
ResolvedSmalyshev
ResolvedSmalyshev
Resolveddebt
ResolvedSmalyshev
OpenNone
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedImarlier
OpenNone
ResolvedSmalyshev
InvalidNone
OpenNone
OpenNone
OpenNone
ResolvedSmalyshev
OpenNone
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
ResolvedSmalyshev
DuplicateNone
DuplicateNone
OpenNone
OpenNone

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz44529.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Jan 31 2013, 9:23 AM

[replacing wikidata keyword by adding CC - see bug 56417]

  • Bug 57658 has been marked as a duplicate of this bug. ***

Moving from lsearchd -> Wikidata as Wikidata runs Cirrus now and most of these linked bugs have nothing to do with lsearchd anymore.

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
demon removed a subscriber: demon.Dec 16 2014, 7:57 PM
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Mar 16 2015, 10:10 AM
whym removed a subscriber: whym.Jul 15 2015, 1:25 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 6:08 PM